﻿* { /* Initialisation des marges */
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
border:0;
}

html {
height:100%; /* Doit être défini a 100% notamment pour la superposition des background */
background-image:url(../images/background_structures_site.jpg);
background-repeat:repeat-x;
background-position:center 0;
background-attachment:fixed;
}

body {
height:100%;
}

sup, sub {
  font-size:9px;
}

#conteneur {
width: 960px; /* Largeur du site */
margin: 0 auto;/* Pour centrer le site */
}

#haut {
height:190px;
width:960px;
}

#haut a {
display:block;
height:190px;
width:960px;
background-image:url(../images/background_header.png);
}

/* Bulles d'aide */ /* À voir complètement */
.tooltip{position:absolute;z-index:1030;display:block;font-size:0px;line-height:1.4;opacity:0;filter:alpha(opacity=0);visibility:visible}
.tooltip.in{opacity:.8;filter:alpha(opacity=80)}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{font-size:0px;max-width:200px;padding:0px;color:#777777}

/* Fil d'Arianne */
#Arianne {
height:25px;
width:960px;
line-height:25px; /* Permet de centrer verticalement le fil d'Arianne dans son div */
}

#Arianne, .breadcrumbs{
font-size:11px;
color:#FFF;
text-indent:245px;
}

#Arianne span a { /* AV Correction sur le pathway "accueil" lorsque celui-ci devient un lien */
font-size:11px;
color:#FFF;
}

/* Menu Principal */
#gauche {
width:240px;
float:left;
}

#gauche h3 {
font-size: 0; /* Pour ne pas afficher le titre du menu principal */
}

#gauche ul li {
/* visibility:hidden; */
list-style-type:none; /* Enlève les puces de la liste du menu */
}

#gauche ul li a { 
display:block;/* Défini la taille des blocs pour les images du menu */
height:30px;
width:240px;
font-size: 0;/* Pour ne pas afficher les éléments de liste (remplacés par des images) */
}

/* Accueil */
.item-21 a:link, .item-21 a:visited { /* Etat du lien par défaut et visité */
background-image:url(../images/menulat_boutons_accueil.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-21 a:hover, a:focus { /* Etat du lien hover et focus */
background-position:left bottom;
}
.item-21.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Musiciens */
.item-2 a:link, .item-2 a:visited { /* Etat du lien par défaut et visité */
background-image:url(../images/menulat_boutons_musiciens.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-2 a:hover, .item-2 a:focus { /* Etat du lien hover et focus */
background-position:left bottom;
}
.item-2.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Calendrier */
.item-6 a:link, .item-6 a:visited { /* Etat du lien par défaut et visité */
background-image:url(../images/menulat_boutons_calendrier.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-6 a:hover, .item-6 a:focus { /* Etat du lien hover et focus */
background-position:left bottom;
}
.item-6.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Galerie */
.item-7 a:link, .item-7 a:visited { /*état du lien par défaut et visité*/
background-image:url(../images/menulat_boutons_galerie.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-7 a:hover, .item-7 a:focus { /*état du lien hover et focus*/
background-position:left bottom;
}
.item-7.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Multimedia */
.item-11 a:link, .item-11 a:visited { /*état du lien par défaut et visité*/
background-image:url(../images/menulat_boutons_multimedia.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-11 a:hover, .item-11 a:focus { /*état du lien hover et focus*/
background-position:left bottom;
}
.item-11.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Historique */
.item-13 a:link, .item-13 a:visited { /*état du lien par défaut et visité*/
background-image:url(../images/menulat_boutons_historique.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-13 a:hover, .item-13 a:focus { /*état du lien hover et focus*/
background-position:left bottom;
}
.item-13.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Contact */
.item-8 a:link, .item-8 a:visited { /*état du lien par défaut et visité*/
background-image:url(../images/menulat_boutons_contact.png);
background-repeat:no-repeat;
background-position:left top;
}
.item-8 a:hover, .item-8 a:focus { /*état du lien hover et focus*/
background-position:left bottom;
}
.item-8.current.active a { /* Etat du lien actif */
background-position: right top;
}

/* Module Actualités */
.mod-articlesnews h3 {/* Efface le texte Actualités */
display:none;
}

.mod-articlesnews { /* Ok! Affiche l'image a la place du texte brut */
background-image:url(../images/actualite.png);
background-position:top left;
background-repeat:no-repeat;
padding:75px 0 0 0;
}

.mod-articlesnews h4 {/* Espace avant les titres */
margin:15px 0 0 0;
}

.mod-articlesnews h4 a {/* OK! Suppression du souligné et couleur jaune */
text-decoration: none;
color:#ffc600;
font-style:normal;
}

.mod-articlesnews a:hover {/* OK! Couleur blanc quand on passe sur le lien */
color: rgb(255, 255, 255);
}

.mod-articlesnews p {/* Marge à droite du p */
margin:0 5px 0 0;
color:#FFF;
}

.readmore a { /* Ok! Pour Lire la suite... */
font-style: italic;
font-weight: bold;
color:#FFF;
}

/*_________________________________________________*/
.zonetoptext {
width:715px;
height:10px;
float:right;
background-image:url(../images/background_top_text.png);
background-repeat:no-repeat;
}

#centre {
width:715px;
float:right;
color:#FFF;
background-image:url(../images/background_text.png);
}

#centre a:link, #centre a:visited { /* Déclaration de l'aspect des liens divers dans les pages en général */
font-size:12px;
font-weight:bold;
color:#FFC600;
text-decoration:none;
}

#centre a:hover, #centre a:focus {
color:#FFF;
text-decoration:none;
}

.zonebottomtext {/* Affiche l'image du bas de la zone de texte */
width:715px;
height:20px;
float:right;
background-image:url(../images/background_bottom_text.png);
background-repeat:no-repeat;
}

#centre h1 {
display:none; /* Permet de na pas afficher le nom du site (puisque compris dans la bannière) */
}

#centre h2 { /* Titre de l'article */
display:block;
font-size:14px;
border-left:10px solid #E16B11;
text-indent:10px;
font-weight: bold;
margin:0px;
}

/* Module Gallerie */

div#phocagallery h1 {/* Titre avec carré orange */
 padding: 0px;
 display: block;
 font-size: 14px;
 border-left: 10px solid #E16B11;
 text-indent: 10px;
 font-weight: bold;
 margin: 0px;
}

.pg-cvcsv-name {/* La liste des bals */
  	margin-left: 15px;
}

#pg-msnr-container {/* Le cadre des photos */
	margin-left: 12px;
}

/* La pagination */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	/* display: inline-block; */
	/* height: 20px; */
	/* padding: 4px 6px; */
	/* margin-bottom: 10px; */
	/* font-size: 14px; */
	/* line-height: 20px; */
	/* color: #555; */
	/* vertical-align: middle; */
	border-radius: 4px;
}


.pull-right {
	float: none;
}


.pagination{margin:20px 0}
.pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*zoom:1;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05)}
.pagination ul>li{display:inline}
.pagination ul>li>a,.pagination ul>li>span{float:left;padding:4px 12px;line-height:10px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}
.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background-color:#f5f5f5}
.pagination ul>.active>a,.pagination ul>.active>span{color:#999;cursor:default}
.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{color:#999;cursor:default;background-color:transparent}
.pagination ul>li:first-child>a,.pagination ul>li:first-child>span{border-left-width:1px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px}
.pagination ul>li:last-child>a,.pagination ul>li:last-child>span{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px}
.pagination-centered{text-align:center}


/* Module Calendrier */
div#jem {
	overflow:hidden;
	background-color:transparent;
  	border:0px;
	border-radius:0px;
	padding:0px;
}

div#jem h2 {
	background:#a0a0a0 ;
}

div#jem .inputbox:focus {
	border:1px solid #808080;
	background-color:#E8E8E8;
}
div#jem .inputbox:hover {
	border:1px solid #808080;
	background-color:#E8E8E8;
}
div#jem .inputbox {
	border:1px solid #808080;
	background-color:#F8F8F8;
	cursor:pointer;
}
div#jem .input {
	border:1px solid #808080;
	background-color:#FFC600;
	cursor:pointer;
}
div#jem fieldset {
	border:1px dotted #ff0000 !important;
}

div#jem h1 {
 padding: 0px;
 display: block;
 font-size: 14px;
 border-left: 10px solid #E16B11;
 text-indent: 10px;
 font-weight: bold;
 margin: 0px;
}

div#jem h1.componentheading {
    margin-bottom:0px;
    margin-top:0px;
}

div#jem div.description {
	margin-left:15px;
  	margin-top:11px;
}

div#jem .buttons a{
	padding:1px 1px 1px 1px !important; /* Links */
}

div#jem #jem_filter {
	margin:10px 15px 0px;
	padding:0.5em;

	background:#FFC600;
}

div#jem .buttonfilter {
	background-color:#F8F8F8;
}
div#jem .buttonfilter:hover {
	background-color:#E8E8E8;
	color:#000000;
	text-decoration:none;
}

div#jem table.eventtable {
	background:#DEDEDE;
	margin:15px 15px;
}
div#jem table.eventtable th {
	background-color:#FFC600;
}
div#jem table.eventtable td {
	background-color:#a8a8a8;
}
div#jem table.eventtable tr.sectiontableentry2 td {
    background-color:#a8a8a8;
}
div#jem table.eventtable tr:hover td {
	background-color:#888888;
}



.copyright {
display:none;
}

#el_date a:link, #el_title a:link, #el_location a:link, #el_city a:link, #el_category a:link {
color:#333333;
}


/*____________________*/
p { /* Mise en forme des paragraphes de la zone de texte principale */
text-align:left;
margin:15px;
}

#copyright {
width:715px;
float:right;
text-align:right;
font-size:11px;
color:#FFFFFF;
}

#copyright a {
text-decoration:none;
color:#FFFFFF;
font-size:11px;
font-weight: bold;
}

#zonevidebottom { /* Zone vide qui permet de ne pas cacher le contenu avec le pied de page */
width:960px;
height:150px;
float:right;
}

#bottom_people {
position:fixed;
bottom:0;
height:150px;
width:100%;
background-image:url(../images/background_bottom_people.png);
}

#bas {
width:715px;
height:25px;
position:fixed;
bottom:0;
background-image:url(../images/background_footer_black.png);
background-repeat:no-repeat;
display:inline; /* Permet d'aligner le footer avec le corps de page */
margin:0 0 0 5px; /* Ajuste la marge gauche du footer */
text-align: center;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Hacks pour Chrome et safari */
 #bas { margin:0 0 0 245px; }
}

#bas ul li { 
display:inline-block;/* Positionner le menu du bas en ligne*/
margin:3px 7px 0 7px; /* Marges à droite et a gauche de l'élément de menu */
}

#bas ul li a, #bas ul li a span { /* Ajuste les éléments du pied de page en taille et couleurs */
font-size:11px;
color:#FFF;
}

#bas ul li a:hover { /* Supprime le soulignement des liens du menu de pied */
text-decoration:none;
}

.tab_musiciens { /* Taille du tableau de mise en page des musiciens */
width:694px;
margin:0 0 0 15px;
}

.tab_musiciens tr td { /* Dimensions des cellules de la page musiciens */
height:110px;
width:347px;
}

.tab_musiciens tr td:hover {
background-image:url(../images/hover_musiciens.png);
background-repeat:no-repeat;
}

.tab_musiciens img {/* Mise en page de la photo du musicien */
border:none;
margin:0 10px 0 0;
float:left;
}

.tab_musiciens .nom_musiciens { /* Mise en page du nom du musicien */
display:block;
font-weight:bold;
font-size:13px;
color:#FFFFFF;
padding:5px 0 0 0;
}

.tab_musiciens .instru_musiciens {
font-weight:normal;
color:#FFFFFF;
}

.tab_musiciens .quote_musiciens {
font-style: italic;
font-size:12px;
font-weight:normal;
color:#FFFFFF;
}

.tab_musiciens .link_musiciens {
display:block;
width:347px;
height:110px;
}

table tr td a img { /* Mise en page de la vignette des galeries */
margin:5px 5px 5px 0;
}

.mentions_legales_titres {
display:block;
width:685px;
border-bottom:1px solid #FFF;
margin:0 15px 10px 15px;
}

table.tab_multimedia {
width:684px;
border-collapse:collapse;
margin:10px 0 10px 15px;
}

td.photo_album {
width:115px;
}

td.audio_multimedia h4 {
margin:0 0 5px 0;
}

.tab_multimedia td {
padding:5px;
border-bottom:1px solid #FFF;
}

.avertissement_multimedia {
display:block;
display:none;
color:#ffc600;
font-style: italic;
margin:0 0 10px 0;
}

/* Contact */
#component-contact table.contentpaneopen tbody tr td table {
margin:10px 0 0 10px;
float:left;
}

#component-contact table.contentpaneopen tbody tr td table img{
margin:0 15px 0 0;
}

.contact_email {
width:100%;
padding-left:330px;
background-image:url(../images/molly_contact.png);
background-repeat:no-repeat;
background-position:left bottom;
}

.contact_email input[type=text], .contact_email textarea {
color:#fff;
background-color:#999999;
}

.contact_email button {
height:25px;
width:100px;
font-size:0px;
cursor:pointer;
background:none;
background-image:url(../images/bouton_envoyer.png);
background-position:top left;
}

.contact_email button:hover {
background-position:bottom left;
}

/* Historique */
table.tab_historique {
width:710px;
}

.tab_historique tr td {
width:225px;
height:250px;
}

.tab_historique tr td.historique_groupe {
background:url(../images/hover_historique_groupe.png) no-repeat top left;
}

.tab_historique tr td.historique_groupe:hover {
background:url(../images/hover_historique_groupe.png) no-repeat -231px;
}

.tab_historique tr td.historique_voyages {
background:url(../images/hover_historique_voyages.png) no-repeat top left;
}

.tab_historique tr td.historique_voyages:hover {
background:url(../images/hover_historique_voyages.png) no-repeat -231px;
}

.tab_historique tr td.historique_vie {
background:url(../images/hover_historique_vie.png) no-repeat top left;
}

.tab_historique tr td.historique_vie:hover {
background:url(../images/hover_historique_vie.png) no-repeat -231px;
}

.tab_historique tr td a { /* Défini une zone cliquable */
display:block;
width:225px;
height:250px;
}

.tab_historique tr td a span { /* Fait disparaitre les textes des liens */
display:none;
}

/* Plan du site */
ul.sitemap, ul.sitemap ul {
margin-left:25px;
}

ul.sitemap {
margin-top:10px;
}

ul.sitemap li {
list-style: none; /* Efface les puces*/
}

/* Partenaires */
table.tab_partenaires {
}

/* Pages musiciens */
h5.fiches_musiciens {
  margin:0px;
  padding: 0 0 0 15px;
}

p.fiches_musiciens_details {
  margin:0 0 15px 15px;
  padding:0px;
}

/* Remerciements mails */
div.error{
  color:white;
  font-weight:bold;
  text-align:center;
  margin:25px 0;
}

div.error ul li{ list-style:none;}